Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Instalación de version especifica de paquete en gentoo
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
terracenter
n00b
n00b


Joined: 12 Jun 2009
Posts: 13

PostPosted: Mon Jan 08, 2018 5:33 pm    Post subject: Instalación de version especifica de paquete en gentoo Reply with quote

Buenas tardes.

Estoy retomando Gentoo como Sistema Operativo principal, y hasta el momento no he tenido que solicitar ayuda.

Pero ahora, quiero aprender a instalar por ejemplo mySQL 5.1 (necesito hacer unas pruebas con esta versión), por default se instala mariaDB y tambien postgrSQL 9.x por default instala 10.x

Pero creo que no he sabido preguntar eso en Google, ya que todo lo he visto no me ha ayudado mucho.


Muchas gracias por sus comentarios y su valiosa ayuda

Freddy Taborda
Valencia - Venezuela
_________________
Freddy Taborda
Valencia, Venezuela
GNU/Linux User:
Back to top
View user's profile Send private message
ek balam
n00b
n00b


Joined: 11 May 2008
Posts: 34
Location: México

PostPosted: Mon Jan 08, 2018 6:34 pm    Post subject: Reply with quote

https://wiki.gentoo.org/wiki/Gentoo_Cheat_Sheet#Package_installation_and_removal
Back to top
View user's profile Send private message
quilosaq
Veteran
Veteran


Joined: 22 Dec 2009
Posts: 1261

PostPosted: Tue Jan 09, 2018 12:32 am    Post subject: Reply with quote

La versión 5.1 de mysql no está en Portage. Quizá puedas instalarla usando layman y el ebuild que hay en el overlay no oficial mysql.

Postgresql v9 puedes intalarla (para una 9.6.*) con
Code:
(root)# emerge -v dev-db/postgresql:9.6
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum